## haskell-ekg-json 0.1.0.3

=== debian/changelog ===
haskell-ekg-json (0.1.0.3-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:33 -0400

haskell-ekg-json (0.1.0.3-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 15:44:05 -0400

haskell-ekg-json (0.1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 20 Sep 2016 14:23:05 -0400
