## haskell-ekg-json 0.1.0.5

=== debian/changelog ===
haskell-ekg-json (0.1.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:27:03 -0400
