=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev (<< 1.1),
  libghc-aeson-dev (>= 0.4),
+ libghc-aeson-dev (<< 1.3),
  libghc-aeson-prof,
  libghc-ekg-core-dev (<< 0.2),
  libghc-ekg-core-dev (>= 0.1),
